<?php

namespace Modules\Store\Enums;


Enum StatusShowSoldEnum: int
{
    case VALID = 1;

    case INVALID = 0;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
